Subject: Re: bug#8526: [PATCH] {maint} deps: partially revert commit `v1.11-512-geeee551'

From: Stefano Lattarini <[email-masked]>
Date: Mon, 24 Oct 2011 19:51:23 +0200

tags 8485 patch
tags 8526 patch
close 8485
close 8526
thanks

On Thursday 20 October 2011, Stefano Lattarini wrote:
> This change partly reverts commit "Create subdirs for generated
> sources even when not dep tracking", of 2011-04-02.
> 
> That commit had caused the bugs #8485 and #8526.  Since we are
> nearing the bug-fixing automake release 1.11.2, the safest policy
> at the moment is to just revert the problematic hunks: an older,
> known bug is better than a regression.
> 
> I will wait until Sunday before pushing, to allow for reviews
> and objections.
> 
Pushed now.  I'm thus closing the relevant bug reports.

OTOH, I've opened a new bug report, to keep track of the old
bug my patch has re-introduced.  See automake bug#9859.

Regards,
  Stefano